.contents {
  min-height: 90px;
  display: flex;
  flex-direction: column;
  display: flex;
  flex-direction: column;
}

.content {
  width: 100%;
  background-color: var(--lightblue);
  box-sizing: border-box;
}

.content.hero .stencilled {
  position: relative;
}
.content.hero img, .content.hero video {
  width: 100%;
  display: block;
  mask-image: url("../img/hero_stencil.png");
  mask-size: 120% 100%;
  mask-position: center bottom;
}
.content.misc_teasers {
  padding: var(--padding-mobile);
}
.content.misc_teasers .teaser {
  padding: var(--grid-gap-mobile);
  border-radius: var(--border-radius);
  overflow: hidden;
}
.content.misc_teasers .teaser .bgimage-scalable {
  transform: scale(1);
  transition: transform 0.2s ease-in-out;
}
.content.misc_teasers .teaser:hover .bgimage-scalable {
transform: scale(1.05);
}
.content.misc_teasers .teaser .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  z-index: 2;
}
.content.misc_teasers .teaser .inner .text.invert {
  color: var(--white);
}
.content.misc_teasers .teaser .inner .text.invert hr {
  border-top: 1px solid var(--white);
}
.content.misc_teasers .three-tiles .tile .text-teaser hr {
  border-top-color: var(--beige);
}
.content.misc_teasers .teaser .button {
  display: inline-block;
}
/* sliders extra styling */
.content.misc_teasers .tns-ovh {
  border-radius: var(--border-radius);
}
.content.misc_teasers .tns-slider, .slider-outer {
  position: relative;
  display: flex;
}
.content.misc_teasers .tns-item, .content.misc_teasers.tns-item {
  flex: 1;
}
.content.misc_teasers .teaser.teaser-slide {
  border-radius: 0;
  background-size: cover;
  background-position: center;
}
.content.misc_teasers .teaser.teaser-slide.border-radius {
  border-radius: var(--border-radius);
}
.content.misc_teasers .teaser.teaser-slide .buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  column-gap: var(--grid-gap-min);
}

.content.misc_teasers .three-tiles {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: var(--grid-gap-mobile);
}
.content.misc_teasers .three-tiles .tile {
  color: var(--beige);
  padding: 0;
}
.content.misc_teasers .three-tiles .tile .text-teaser {
  padding: var(--grid-gap-mobile);
  color: var(--beige);
}
.content.misc_teasers .three-tiles .tile img {
  width: 100%;
  display: block;
  max-height: 132px;
  margin: 0;
  padding: 0;
  border-radius: var(--border-radius) var(--border-radius) 0 0;
  object-fit: cover;
  transform: scale(1);
  transition: transform .2s ease-in-out;
}
.content.misc_teasers .three-tiles a:hover .tile img {
  transform: scale(1.05);
}

.content.misc_teasers .three-tiles .tiledetail {
  bottom: var(--grid-gap-min);
  right: var(--grid-gap-min); 
}
.content.misc_teasers .three-tiles .tiledetail svg {
  width: 20px;
  height: 20px;
  display: block;
}
.content.misc_teasers .three-tiles .tiledetail svg rect {
  fill: var(--orange);
}
.content.misc_teasers .three-tiles .tiledetail svg path {
  fill: var(--darkblue);
}
.content.misc_teasers .three-tiles a:hover .tiledetail svg rect {
  fill: var(--lightorange);
}
.content.misc_teasers .three-tiles a:hover .tiledetail svg path {
  fill: var(--lightgrey);
}

.slider-wrapper {
  position: relative;
}
.slider-wrapper .content.misc_teasers {
  padding-bottom: calc(var(--padding-mobile) * 2);
}
.slider-wrapper .prevnext {
  position: absolute;
  bottom: var(--grid-gap-mobile);
  right: calc(2 * var(--grid-gap-mobile));
  display: flex;
  column-gap: var(--grid-gap-min);
}
.slider-wrapper .prevnext a {
  cursor: pointer;
  height: 40px;
  width: 40px;
}
.slider-wrapper .prevnext a svg {
  height: 100%;
  width: 100%;
}
.slider-wrapper .prevnext a svg circle {
  fill: var(--darkblue);
}
.slider-wrapper .prevnext a:hover svg circle {
  fill: var(--white);
}
.slider-wrapper .prevnext a:hover svg path {
  fill: var(--darkblue);
  stroke: var(--darkblue);
}

.content.text_one {
  padding: var(--padding-mobile);
}
.content.text_one.reduce-padding {
  padding-bottom: 0;
  margin-bottom: -18px;
}

.content.slideshow {
  padding: var(--padding-mobile);
}
.content.slideshow .slideshow-wrapper {
  border-radius: var(--border-radius);
  overflow: hidden;
  position: relative;
}
.content.slideshow .slideshow-wrapper img {
  display: block;
  width: 100%;
}
.content.slideshow .prevnext {
  position: absolute;
  top: calc(50% - 20px);
  width: calc(100% - (2 * var(--grid-gap-mobile)));
  left: var(--grid-gap-mobile);
  display: flex;
  justify-content: space-between;
  opacity: 0.7;
}
.content.slideshow .prevnext a {
  cursor: pointer;
  height: 40px;
  width: 40px;
}
.content.slideshow .prevnext a svg {
  height: 100%;
  width: 100%;
}
.content.slideshow .prevnext a svg circle {
  fill: var(--darkblue);
}
.content.slideshow .prevnext a:hover svg circle {
  fill: var(--white);
}
.content.slideshow .prevnext a:hover svg path {
  fill: var(--darkblue);
  stroke: var(--darkblue);
}


.content.widget {
  padding: var(--padding-mobile);
}
.content.widget .widget-code {
  border-radius: var(--border-radius);
  overflow: hidden;
  text-align:center;
}
.content.widget .widget-code > * {
  max-width: 100%;
}

.content.events_view .events-filter {
  padding: var(--grid-gap-mobile);
}
.content.events_view .events {
  padding: var(--grid-gap-mobile);
}
.content.events_view .event {
  background-color: var(--white);
  border-radius: var(--border-radius);
}
.content.events_view .event .image-inner-wrapper {
  border-radius: var(--border-radius);
  overflow: hidden;
}
.content.events_view .event a {
  text-decoration: none;
}
.content.events_view .event img {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: transform 0.2s ease-in-out;
}
.content.events_view .event a:hover img {
  transform: scale(1.05);
}
.content.events_view .event.even .image-inner-wrapper {
  clip-path: circle(50% at 50% 50%);
}
.content.events_view .event .inner {
  padding: var(--grid-gap-min);
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  justify-content: space-between;
}
.content.events_view .event h4 {
  margin-bottom: 10px;
}
.content.events_view .event .text p {
  font-size: var(--small-font);
}

.content.news_view {
  padding: var(--grid-gap-mobile);
}
.content.news_view .news {
  gap: 0;
  padding-bottom: calc(var(--grid-gap-mobile));
}
.content.news_view .news.last {
  padding-bottom: 0;
}
.content.news_view .news.row-6040 {
  flex-direction: column-reverse;
}
.content.news_view .newsitem {
  background-color: var(--white);
  border-radius: var(--border-radius) var(--border-radius) 0 0;
}
.content.news_view .newsitem .inner {
  padding: var(--grid-gap-min);
}
.content.news_view a {
  text-decoration: none;
}
.content.news_view .newsitem h4 {
  margin-bottom: 10px;
}
.content.news_view .newsitem .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.content.news_view .newsitem p {
  font-size: var(--small-font);
}
.content.news_view .newsitem .inner > .data {
  padding-bottom: 0;
  display: flex;
  align-items: center;
}
.content.news_view .newsitem .inner > .data span {
  display: block;
  margin-right: 12px;
}
.content.news_view .newsitem .inner > .data .dot {
  font-size: 16px;
  margin: 0 4px 2px 0;
  line-height: 16px;
}

.content.news_view .newsitem-image img {
  width: 100%;
  border-radius: 0 0 var(--border-radius) var(--border-radius);
  display: block;
}
.content.news_view .newsitem .newsdetail {
  bottom: var(--grid-gap-min);
  right: var(--grid-gap-min); 
}
.content.news_view .newsitem .newsdetail svg {
  width: 20px;
  height: 20px;
  display: block;
}
.content.news_view .newsitem .newsdetail svg rect {
  fill: var(--darkblue);
}
.content.news_view a.wraplink:hover .newsitem .newsdetail svg rect {
  fill: var(--white);
}
.content.news_view a.wraplink:hover .newsitem .newsdetail svg path {
  fill: var(--darkblue);
}

.content.imageseparator img {
  width: 100%;
  display: block;
}

.content.faq {
  padding: var(--padding-mobile);
}
.content.faq .faq-inner {
  padding: var(--grid-gap-mobile);
  background-color: var(--darkblue);
  border-radius: var(--border-radius);
}
.content.faq .richtext h2 {
  color: var(--beige);
}
.content.faq .accordion-item {
  border-bottom: 1px solid var(--orange);
}
.content.faq .accordion-item.first {
  border-top: 1px solid var(--orange);
}
.content.faq button.accordion {
  height: auto;
  line-height: 30px;
  text-align: left;
  font-size: 18px;
  color: var(--beige);
  background-color: transparent;
  border-color: transparent;
  padding: 10px 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  text-transform: none;
}
.content.faq button.accordion .icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 22px;
  height: 22px;
}
.content.faq button.accordion::after {
  display: none !important;
}
.content.faq button.accordion .icon svg {
  width: 22px;
  height: 22px;
  display: block;
  opacity: 0;
}
.content.faq button.accordion:hover .icon svg,
.content.faq button.accordion.active .icon svg {
  opacity: 1;
}
.content.faq button.accordion .icon svg rect {
  fill: var(--darkblue);
}
.content.faq button.accordion:hover .icon svg rect,
.content.faq button.accordion.active .icon svg rect {
  fill: var(--blue);
}
.content.faq .extended {
  color: var(--lightgrey);
  max-height: 0;
  transition: max-height 0.2s ease-out;
  overflow-y: hidden;
}
.content.faq .richtext {
  text-align: left;
  color: var(--beige);
}
.content.faq .accordion-item .richtext { 
  color: var(--white); 
}

.content.countup {
  padding: var(--padding-mobile);
}
.content.countup .countup-inner {
  margin-top: var(--padding-mobile);
  display: flex;
  gap: var(--grid-gap-mobile);
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.content.countup .countup-item {
  width: calc(50% - (0.5 * var(--grid-gap-mobile)));
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.content.countup .countup-item img {
  width: 75%;
  margin: 0 auto;
  display: block;
  clip-path: circle(50% at 50% 50%);
}
.content.countup .countup-item .number {
  font-size: 32px;
  text-align: center;
  margin: var(--grid-gap-mobile) 0;
}
.content.countup .countup-item .richtext p {
  font-size: var(--small-font);
}

.content.teasermix {
  padding: var(--grid-gap-mobile);
}
.content.teasermix .row {
  gap:0;
  column-gap: var(--grid-gap-mobile);
}
.content.teasermix .teasermix-item {
  margin-bottom: var(--grid-gap-mobile);
  border-radius: var(--border-radius);
  background-color: var(--darkblue);
  color: var(--beige);
}
.content.teasermix .teasermix-item a {
  border-radius: var(--border-radius);
  overflow: hidden;
  display: block;
  text-decoration: none;
}
.content.teasermix .teasermix-item img {
  display: block;
  width: 100%;
  transform: scale(1);
  transition: transform .2s ease-in-out;
}
.content.teasermix .teasermix-item a:hover img {
  transform: scale(1.05);
}
.content.teasermix .teasermix-item .round .image-inner-wrapper {
  clip-path: circle(50% at 50% 50%);
  overflow: hidden;
}
.content.teasermix .teasermix-item .topround .image-inner-wrapper {
  clip-path: circle(113% at 50% 122%);
}
.content.teasermix .teasermix-item.event .inner {
  padding: var(--grid-gap-min) 0;
}
.content.teasermix .teasermix-item.event .inner.topround-image {
  padding-bottom: 0;
}
.content.teasermix .teasermix-item.event .inner > * {
  padding-left: var(--grid-gap-min);
  padding-right: var(--grid-gap-min);
}
.content.teasermix .teasermix-item.event .inner .image-inner-wrapper {
  border-radius: var(--border-radius);
  overflow: hidden;
}
.content.teasermix .teasermix-item.event .inner > .image-wrapper.topround {
  padding-left: 0;
  padding-right: 0;
}
.content.teasermix .teasermix-item.free {
  position: relative;
}
.content.teasermix .teasermix-item.free .pill {
  position: absolute;
  top: 0;
  width: calc(100% - (2 * var(--grid-gap-min)));
  box-sizing: border-box;
  margin: var(--grid-gap-min) var(--grid-gap-min) 0 var(--grid-gap-min); 
  border-radius: var(--border-radius);
  padding: calc(var(--grid-gap-min) / 1);
  background-color: var(--darkblue);
}
.content.teasermix .teasermix-item.free .pill h4 {
  margin-bottom: 0;
}
.content.misc_teasers .teaser .text-teaser .text {
  color: var(--beige);
}
.content.misc_teasers .teaser .text-teaser .button {
  background-color: var(--blue);
}

.content.team .persons-filter {
  padding: var(--grid-gap-mobile);
}
.content.team .persons {
  padding: var(--grid-gap-mobile);
}
.content.team .person {
  height: 420px;
  background-color: var(--white);
  border-radius: var(--border-radius);
  overflow: hidden;
}
.content.team .person .image-inner-wrapper {
  overflow: hidden;
}
.content.team .person .person-image {
  width: 220px;
  height: 220px;
  margin: 22px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 50%;
}
.content.team .person .person-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.content.team .person img {
  transform: scale(1);
  transition: transform 0.2s ease-in-out;
}
.content.team .person a:hover img {
  transform: scale(1.05);
}
.content.team .person .inner {
  padding: var(--grid-gap-min);
}
.content.team .person a {
  text-decoration: none;
  height: 100%;
  display: block;  
}
.content.team .person h4 {
  margin-bottom: 10px;
}
.content.team .person .text p {
  font-size: var(--small-font);
}

.content.testimonials {
  padding: var(--padding-mobile);
}
.content.testimonials .slider-wrapper {
  border-radius: var(--border-radius);
  overflow: hidden;
  position: relative;
}
.content.testimonials .testimonial-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 2rem;
  background-color: var(--white);
  min-height: 600px;
  box-sizing: border-box;
}
.content.testimonials .testimonial-text {
  color: var(--beige);
  min-height: 360px;
}
.content.testimonials .testimonial-text .text {
  font-family: 'filson-pro';
  font-size: 18px;
  padding-bottom: 48px;
  line-height: 1.3;
}
.content.testimonials .testimonial-text .reference {
  font-family: 'futura';
  font-size: var(--small-font);
  padding-bottom: 24px;
}
.content.testimonials .testimonial-image {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.content.testimonials .testimonial-image img {
  width: 95%;
  height: 95%;
  border-radius: 50%;
  object-fit: cover;
}

.content.map {
  padding: var(--grid-gap-mobile);
}
.content.map .MarkupLeafletMap {
  border-radius: var(--border-radius);
  overflow: hidden;
  min-height: 400px;
}
.content.map .leaflet-tile-pane {
  filter: grayscale(100%);
}
.content.map .leaflet-popup-content-wrapper {
  padding: 0;
  border-radius: var(--border-radius);
  overflow: hidden;
  box-shadow: 0 2px 10px rgba(10, 30, 41, 0.2);
}
.content.map .leaflet-container a.leaflet-popup-close-button {
  color: transparent;          
  margin-right: 4px;
  margin-top: -12px;
  width: 30px;
  height: 30px;

}
.content.map .leaflet-container a.leaflet-popup-close-button::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url('/site/templates/img/note_white.svg') no-repeat center center;
  background-size: 22px 22px;
}
.content.map .leaflet-popup-content {
  margin: 0;
  padding: 0;
  width: 280px;
  line-height: 0;
}
.content.map .popup-image {
  width: 100%;
  height: 120px;
}
.content.map .popup-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content.map .popup-content {
  padding: 12px 16px;
}
.content.map .popup-texts {
  max-height: 100px;
  overflow-y: auto;
}
.content.map .popup-title {
  margin: 6px 0 12px 0;
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: var(--darkblue);
  line-height: 1.3;
  border-bottom: 1px solid var(--verylightgrey);
}
.content.map .popup-text {
  font-size: var(--small-font);
  color: var(--darkblue);
  line-height: 1.2;
  word-wrap: break-word;
  margin-bottom: 12px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.content.map .popup-text img {
  height: 22px;
  width: 22px;
  align-self: flex-start;
}
.content.map .popup-text a {
  color: var(--darkblue);
  text-decoration: none;
}
.content.map .popup-text a:hover {
  color: var(--blue);
  text-decoration: underline;
}
.content.map .popup-text .popup-text-content {
  min-width: 0;
}
.content.map .popup-info {
  border-top: 1px solid var(--verylightgrey);
  padding-top: 12px;
}
.content.map .popup-buttons {
  padding: var(--grid-gap-min) 0;
  background-color: var(--white);
  display: flex;
  gap: 12px;
}
.content.map .popup-button {
  display: inline-block;
  padding: 16px 16px;
  background-color: var(--blue);
  color: var(--white);
  text-decoration: none;
  border-radius: var(--border-radius);
  font-size: 14px;
  font-weight: bold;
  transition: background-color 0.2s ease;
}
/* TODO adjust color here */
.content.map .popup-button:hover {
  background-color: var(--darkblue);
}
.content.map .location-list-item {
  background: var(--white);
  border-radius: var(--border-radius);
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.content.map .location-list-item.hidden {
  display: none;
}
.content.map .location-list-item .popup-content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.content.map .location-list-item .popup-buttons {
  margin-top: auto;
}
.content.map .location-list-item .popup-button {
  line-height: 39px;
  padding: 0 16px;
}
.content.map .location-list-item .popup-title {
  border-bottom-color: var(--darkblue);
}
.content.map .location-list-item .popup-info {
  border-top-color: var(--darkblue);
}
.filter-row {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}
.filter-group {
  position: relative;
  z-index: 1001;
}
.filter-group.open .filter-arrow {
  transform: rotate(180deg);
}
.filter-group.open .filter-button {
  background-color: var(--blue);
}
.filter-group.open .filter-dropdown {
  visibility: visible;
  opacity: 1;
  display: block;
}
.filter-button {
  font-size: 16px;
  font-weight: bold;
  color: var(--white);
  background: var(--darkblue);
  border: none;
  display: flex;
  align-items: center;
  padding: 10px 20px;
  text-transform: none;
  height: auto;
  line-height: normal;
}
.filter-button::after {
  background-color: var(--blue);
  border-radius: 20px;
  content: '';
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  position: absolute;
  left: -1px;
  top: -1px;
  transform: translate(-105%, 0) rotate(10deg);
  will-change: transform;
  transform-origin: top left;
  transition: transform 0.15s ease-in-out;
  z-index: -1;
}
.filter-button:hover {
  color: var(--white);
}
.filter-button:hover::after, .filter-button.active::after {
  transform: translate(0, 0);
  background-color: var(--blue);
}
.filter-button.active {
  background-color: var(--blue);
}
.filter-arrow {
  margin-left: 12px;
  font-size: 12px;
  transition: transform 0.2s ease;
}
.filter-dropdown {
  position: absolute;
  left: 0;
  top: calc(100% + 12px);
  width: calc(100vw - 66px);
  max-width: inherit;
  background-color: var(--white);
  border-radius: var(--border-radius);
  box-shadow: 0 4px 12px rgba(10, 30, 41, 0.15);
  margin: 0;
  padding: 8px;
  list-style: none;
  visibility: hidden;
  opacity: 0;
  display: none;
  transition: opacity 0.2s ease, visibility 0.2s ease;
}

.filter-item {
  background: var(--white);
  color: var(--darkblue);
  border: 1px solid var(--darkblue);
  padding: 6px 10px;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  list-style: none;
  list-style-type: none;
  border-radius: var(--border-radius);
  display: inline-block;
  width: auto;
  margin-top: 4px;
  margin-bottom: 4px;
  white-space: nowrap;
}
.filter-item:hover {
  background-color: var(--verylightgrey);
}
.filter-item.selected {
  color: var(--white);
  background-color: var(--blue);
  border-color: var(--blue);
}
.filter-item.selected:hover {
  background-color: var(--bluegrey);
  border-color: var(--bluegrey);
}


@media screen and (min-width: 768px) {
  .content.news_view .news {
    gap: var(--grid-gap-mobile);
  }  
  .content.news_view .newsitem, .content.news_view .newsitem-image img {
    border-radius: var(--border-radius);
  }
  .content.news_view .news.row-6040 {
    flex-direction: row;
  }  

  .content.faq .richtext {
    max-width: none;
  }

  .content.countup .countup-inner {
    margin-top: var(--padding-desktop);
    column-gap: var(--grid-gap-desktop);
    max-width: 768px;
    margin: 0 auto; 
  }
  .content.teasermix {
    padding: var(--padding-mobile);
  }
  .content.teasermix .row {
    flex-wrap: wrap;
  }
  .content.teasermix .row .column {
    width: calc(33.3333% - (var(--grid-gap-min) * 1.39));
  }

  .content.misc_teasers .three-tiles {
    grid-template-columns: repeat(2, 1fr);
  }

  .content.testimonials .testimonial-slide {
    flex-direction: row;
  }
  .content.testimonials .testimonial-image {
    width: 50%;
    height: auto;
    min-width: 0;
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .content.testimonials .testimonial-text {
    width: 50%;
    min-width: 0;
    max-width: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 2rem;
  }
  .content.testimonials .testimonial-text .text {
    font-size: 20px;
  }
  .content.team .person {
    height: 400px;
  }
}

@media screen and (min-width: 1024px) {
  .contents {
    min-height: 147px;
  }

  .content.misc_teasers {
    padding: var(--padding-desktop);
  }
  .content.misc_teasers a {
    text-decoration: none;
  }
  .content.misc_teasers .teasers.reverse {
    flex-direction: row-reverse;
  }  
  .content.misc_teasers .teaser {
    padding: var(--grid-gap-desktop);
  }
  .content.map {
    padding: var(--padding-desktop);
  }
  .filter-dropdown {
    position: absolute;
    min-width: 240px;
    gap: 4px;
    width: auto;
    max-width: none;
  }
  .slider-wrapper .content.misc_teasers {
    padding: var(--padding-desktop);
  }
  .slider-wrapper .prevnext {
    bottom: var(--grid-gap-desktop);
    right: var(--grid-gap-desktop);
  }
  .slider-wrapper .prevnext.right-sided {
    right: auto;
    left: calc(var(--grid-gap-desktop));
  }
  .slider-wrapper .prevnext a {
    height: 54px;
    width: 54px;
  }

  .content.events_view .events-filter {
    padding: var(--grid-gap-desktop);
  }
  .content.events_view .events {
    padding: var(--grid-gap-desktop);
  } 
  .content.events_view .event .inner {
    padding: var(--grid-gap-mobile);
  }

  .content.news_view {
    padding: var(--grid-gap-desktop);
  } 
  .content.news_view .newsitem .inner > * {
    padding: var(--grid-gap-mobile);
  } 

  .content.text_one {
    padding: var(--padding-desktop);
  }

  .content.slideshow {
    padding: var(--padding-desktop);
  }

  .content.widget {
    padding: var(--padding-desktop);
  }

  .content.faq {
    padding: var(--padding-desktop);
  }

  .content.team .persons-filter {
    padding: var(--grid-gap-desktop);
  }
  .content.team .persons {
    padding: var(--grid-gap-desktop);
  }
  .content.team .person {
    height: 480px;
  }
  .content.team .person .inner {
    padding: var(--grid-gap-min) var(--grid-gap-mobile) var(--grid-gap-mobile) var(--grid-gap-mobile);
  }


  .content.countup {
    padding: var(--padding-desktop);
  }
  .content.countup .countup-inner {
    margin-top: var(--padding-desktop);
    column-gap: var(--grid-gap-desktop);
  }
  .content.countup .countup-item {
    width: calc(33.333% - (1.2 * var(--grid-gap-mobile)));
  }
  .content.countup .countup-item .number {
    font-size: 48px;
  }

  .content.teasermix {
    padding: 0 var(--padding-desktop) var(--padding-desktop) var(--padding-desktop);
  }  
  .content.teasermix .row {
    gap: var(--grid-gap-mobile);
  } 
  /* removed empty ruleset for .content.teasermix .teasermix-item img.topround */
  
  .content.teasermix .teasermix-item.event .inner {
    padding: var(--grid-gap-mobile) 0;
  }
  .content.teasermix .teasermix-item.event .inner > * {
    padding-left: var(--grid-gap-mobile);
    padding-right: var(--grid-gap-mobile);
  }
  .content.teasermix .teasermix-item.free .pill {
    width: calc(100% - (2 * var(--grid-gap-mobile)));
    margin: var(--grid-gap-mobile) var(--grid-gap-mobile) 0 var(--grid-gap-mobile); 
  }

  .content.misc_teasers .three-tiles {
    grid-template-columns: repeat(3, 1fr);
  }

  .content.testimonials {
    padding: var(--padding-desktop);
  }

}
